Jump to content


Security patch for F-Secure vulnerabilities

  • Please log in to reply
No replies to this topic

#1 quietman7



  • Helper
  • PipPipPipPipPip
  • 680 posts

Posted 31 May 2007 - 07:11 AM

Today we've released some Security Bulletins.

FSC-2007-1 is related to a buffer overflow vulnerability with LHA archive handling found in several of our products....

Microsoft MVP - Consumer Security 2007-2015 MVP.gif
Member of UNITE, Unified Network of Instructors and Trusted Eliminators

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Member of ASAP and UNITE
Support SpywareInfo Forum - click the button